<?php

namespace CarDealerPress\templates\partials\admin;

use CarDealerPress\Includes\Helpers\Option;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

class Display {

	public static function theme_check(): bool {
		    $theme = strtolower(
			Option::check_for_option(
				'cdp_theme_options',
				array(
					'theme',
					'general',
					'name',
				)
			)
		);
		return preg_match('/flamingo|gazelle|hedgehog/', $theme);
	}

	public static function get_theme_name(): bool {
		return strtolower(
			Option::check_for_option(
				'cdp_theme_options',
				array(
					'theme',
					'general',
					'name',
				)
			)
		);
	}
}
